#include <SPI.h>
#include "AT24C256.h"
#include "full_flash.h"

AT24C256 eeprom(0x50, &Wire1);

void setup()
{
  Wire1.setSDA(18);
  Wire1.setSCL(19);
  Wire1.setClock(50000);
  Wire1.begin();
  Wire1.setClock(50000);

  Serial.begin(9600);
  while (!Serial);

  writeTps25750xFirmware(&eeprom);
}

void loop()
{

  delay(3000);
}